Submit a public form → creates a record (anonymous)
POST
/api/v1/public/forms/{token}
const url = 'https://example.com/api/v1/public/forms/example';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"values":{},"hp":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/public/forms/example \ --header 'Content-Type: application/json' \ --data '{ "values": {}, "hp": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
values
object
key
additional properties
hp
string